/**
 * @file This plugin is to access classification text data from different sources. Make sure that
 * the data is conform to expectation.
 */
import { DataAccessType } from '@pipcook/pipcook-core';
/**
 * the main entry for plugin which is used to access text classification data
 * @param data Pipcook origin sample data
 * @param args oneHotTransfer: if current plugin will transfer label data to one-hot (only used when it's not one hot data.)
 */
declare const csvDataAccess: DataAccessType;
export default csvDataAccess;
